Openmoko development questions.

Radek Bartoň blackhex at
Wed Nov 5 12:05:44 CET 2008

Two other issues, please:

I risked to try do "make update" with my local modifications but it refuses to 
update because of them. (i. e. packages/gdal/ needs update). 
What is the way to do update in this case?

I made a new bb file for more recent version of gdal (1.5.3). According to 
bitbake documentation there should be prefered most recent version unless 
DEFAULT_PREFERENCE or PREFERRED_VERSION_gdal is specified. I search the whole 
tree for occurences of this but 1.3.2 is still prefered when doing for 
example "bitbake -c build gdal". WTF?

Ing. Radek Bartoň

Faculty of Information Technology
Department of Computer Graphics and Multimedia
Brno University of Technology

E-mail: blackhex at
Jabber: blackhex at

More information about the devel mailing list